Subject: Re: returning request
From: Rosette Modiri <[email-masked]>
To: Mohd <[email-masked]>
Date: Fri, 6 Dec 2019 15:30:27 -0700 (MST)

It looks like the customer has already received the unit here, please if they want to cancel , tell them to return the unit first then we'll go for refund. 

Thank you 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 7 December, 2019 01:44:17 
Subject: returning request 

CASE1396869 - this is the SO - SO1373177 - *Hi My wife and I had some confusion when making an order. She purchased two Hoverboards not realizing that I had already done so. How do I go about returning an order? 

[ https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=76293122 | https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=76293122 ]